BODY {
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#418D73;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:#418D73;
	scrollbar-arrow-color:#418D73;
	scrollbar-track-color:#FFFFFF;
}
.forma { 
    font: 11px Verdana, Arial, sans-serif;
	color: black;
	width : 220px;
	border: solid 1px black;
	background-color: white;
	}
.body{
	overflow: auto;
}
.text{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
}
a{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: maroon;
	text-decoration: none;
}
a:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: red;
	text-decoration: none;
}
